.se Support Files
.vm 1
.vi 3
.rl 1
.da 15 August, 1992
.ss mail control file ([home]\[username]\mailrc) 
.sa mail, rmail, aliases

This file is used to create mail aliases that the mail program can use in 
delivering mail. The format of the file is: "#" denotes a comment line, and 
alias lines have the alias to be used and the delivery path seperated by a 
whitespace.

There are two mailrc files. The first one is located in the [LIBDIR], and
is called "mail.rc". It is the system mailrc file. The second is called
"mailrc" and is located in the user's home directory. When mail is sent,
the user's mailrc is checked first, then the systems mail.rc, and finally
the systems alias file.

Example:

  # Forward mail to Mr. Beebelbrox
  #
  alias zaphod	goldhart!zaphod
  # 
  # Marvin is really "marv"
  #
  alias marvin	marv
  #
  # Simple mailing list
  #
  alias 42list	zaphod marv phred bill@future ted@future

Please note that this is an optional file and that its absence will not
hinder the performance of FSUUCP.

Mail also supports some "set" options to control the functionality of the 
mailer. They can be set in either file. Options set in the mail.rc will 
control the defaults, but can be overriden by the settings in the user's 
mailrc file.

The format for a set command is: set option directive

  where "set" is the literal word "set"
  "option" is the option below
  "directive" is either "on" or "off" in the case of a (B)oolean option, or 
     an argument as defined below.

(B) askcc - will prompt the user for the value of the mail's Cc: field if 
            set ON.

(B) dot - will allow a single dot (".") to end mail messages if set ON.

(B) ignoreeof - will not allow a control-D to end mail messages if set ON.

  -- NOTE: if dot is set off, and ignoreeof is set off, dot will be reset on.

(B) nosave - Prevents errors from writing to the user's DEAD.LTR file
             in their home directory.

record - if ON, saves copies of all mail sent in a file called RECORD
         in the user's home directory. Alternately, you may enter a
         filename here for the record file, or OFF to supress record.

(B) metoo - Adds the user's address to the To: line of all outgoing
            mail if set ON.

escape - Defines the single character used as the escape character
         while sending mail. Defaults to a tilde ("~").

crt - Defines the number of lines before pausing. Default is 24.

prompt - Defines the mail prompt. Default is "&"
